<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title>Fusion Tabs & Slider</title>
	<link rel="stylesheet" href="css/style.css" />
	<link rel="stylesheet" href="css/fusion.min.css" /><!-- all the style and effects needed for the plugin -->

	<script src="js/jquery-1.8.3.min.js"></script><!-- written with jQuery -->
	<script src="js/rotate-patch.min.js"></script><!-- Patch for Rotate and Zoom -->
	<script src="js/fusion.min.js"></script><!-- API -->

	<style type="text/css">
		h2,h4{
			margin-bottom: 2px;
			margin-top: 2px;
		}
	</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head>

<body style="width:887px;">
		
	<h2>
		Several Effects Between Transitions.
	</h2>
	<a href="index.html">Go back</a>


	<h4>
		Change the Effect of All:

		<select name="fx" id="fx">
			<option value="" />chose one
			<option value="fade" />fade
			<option value="slide" />slide
			<option value="show" />show
			<option value="fromTop" />fromTop
			<option value="fromBottom" />fromBottom
			<option value="fromRight" />fromRight
			<option value="fromLeft" />fromLeft
			<option value="fromTopRight" />fromTopRight
			<option value="fromBottomRight" />fromBottomRight
			<option value="fromTopLeft" />fromTopLeft
			<option value="fromBottomLeft" />fromBottomLeft
			<option value="rotateRight" />rotateRight
			<option value="rotateLeft" />rotateLeft
			<option value="zoomIn" />zoomIn
			<option value="zoomOut" />zoomOut
		</select>

		Change the Skin:

		<select name="skin" id="skin">
			<option value="dark" />dark
			<option value="blue" />blue
			<option value="green" />green
			<option value="orange" />orange
			<option value="purple" />purple
		</select>
	</h4>

<!-- ----------------------------------------------- DEMO  -----------------------------------------------  -->

	<div id="fusion1" class="fusion">

		<ul>
			<li><a href="#">First Tab</a></li>
			<li><a href="#">Second Tab</a></li>
			<li><a href="#">Third Tab</a></li>
			<li><a href="#">Fourth Tab</a></li>
			<li><a href="#">Another One </a></li>
		</ul>

		<section>

			<div class="content" data-effect="fromTopRight">
				<img src="imgDemo/300x384.jpg" style="float:left;margin-right:15px;" />
				<h2>
					HTML TEXT
					<br />
					<input type="button" class="right" value="Next Tab" />
				</h2>
				<p>
					
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
<hr />
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				
			</div>

			<div class="content" data-effect="fromLeft">
				<img src="imgDemo/750x485.jpg" alt="" />
			</div>

			<div class="content" data-effect="zoomOut">
				<img src="imgDemo/750x208.jpg" alt="" />
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</div>

			<div class="content" data-effect="fromTopLeft">
					<img src="imgDemo/750x470.jpg" />
			</div>

			<div class="content" data-effect="fromTop">
				<h1>
					Hello There
				</h1>
				<p>
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<hr />
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>

		</section>	

	</div>

	
<!-- -----------------------------------------------  ENF OF DEMO -----------------------------------------------  -->
	
	
	<script>
		jQuery(window).load(function() {
			
			jQuery('#fusion1').fusion({
				effect: 'mixed', 
				animSpeed: 700,
				eventTrigger: 'click',//click, hover, etc.
				autoHeight: true,
				bar: 'top', //aside, top
				showControls: true,
				showPlay: true,
				playInterval: 2000,
				autoPlay: false,
				keyboardNav: true
			});

		});

	</script>

	<!-- THIS IS JUST FOR THE DEMO, YOU DONT NEED IT-->
	<script>
		jQuery('#fx').on('change', function(){
			var selected = $(this).find("option:selected");
			
			var val = selected.val();

			jQuery('#fusion1').find('div.content').data('effect',val);
		});

		jQuery('#skin').on('change', function(){
			var selected = $(this).find("option:selected");
			
			var val = selected.val();

			fusion = jQuery('#fusion1');
			fusion.removeClass('dark');
			fusion.removeClass('blue');
			fusion.removeClass('green');
			fusion.removeClass('orange');
			fusion.removeClass('purple');	

			fusion.addClass(val);
			
			
		});
	</script>
</body>
</html>